.questions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
}

.questionsBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800040;
}

.headingbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-weight: bold;

}
.FieldText {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
.IndentText {
	font-family: Arial, Helvetica, sans-serif;
	color: #800080;
	font-size: 12px;
}
.CautionText {
	font-family: Arial, Helvetica, sans-serif;
	color: #800000;
	font-size: 12px;
}
.status {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #993333;
}
.StatusText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993333;
	background-color: #FFFFFF;
}
.sides {
border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #CCCCCC;
	border-left-color: #000000;	
}
.legalHeading {
	background-color: #CCCC99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left : 10px;
}
.legalText {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #003333;
}
.legalTextNew {
	font-family: Arial,Geneva, Helvetica, san-serif;
	font-size: 12px;
	color: #003333;
}
.legalTextBold {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003333;
}
.legalTextSmallBold {
	font-family: Arial, Helvetica, san-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003333;
}
.YouCan {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	color: #993300;
}
.HelpFieldName {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 14px;
	color: #006699;
	text-decoration: underline;

}
.HelpDefinition {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #666666;
}
.PlainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.FormSectionOlive {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #999966;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	padding-left : 10px;
}
.FormSectionBlue {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #666699;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	padding-left : 10px;
}
.FormSectionDarkBlue {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #6C97C4;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	padding-left : 10px;
}
.FormSectionDarkGreen {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #86b57f;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	padding-left : 10px;
}
.FormSectionOrange {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #EDA75B;
	font-weight: bold;
	padding : 0px 0px 0px 0px;
	padding-left : 10px;
}
input.radio 
{
	background : #FEFFFF;
	color: Black;
} 
.FormSectionRed {
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #B45050;
	font-weight: bold;
	padding : 0px 0px 0px 10px;
	padding-left : 10px;
}
.PrinterHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.PrinterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.IntroText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.input_content_pane{
	background-color :#E3F1FE;
	position:absolute;
	top:25%;
	left:10%;
	width:80%;
	visibility: visible;
	border:'0.05cm solid #000000';
	    
}

.output_content_pane{
	background-color :#E3F1FE;
	position:absolute;
	top:1%;
	left:1%;
	width:99%;
	visibility: visible;
	border:'0.05cm solid #000000';
	    
}

.output_content_pane_green{
	background-color :#86b57f;
	position:absolute;
	top:1%;
	left:1%;
	width:99%;
	visibility: visible;
	border:'0.05cm solid #000000';
	    
}
.body_area{
	background-color  :#E3F1FE; 
	leftmargin:0; 
	topmargin:0 ;
	marginwidth:0; 
	marginheight:0;
}

.body_areaGreen{
	background-color  :#86b57f; 
	leftmargin:0; 
	topmargin:0 ;
	marginwidth:0; 
	marginheight:0;
}

.subcontent-unit-border-orange {width:183px; margin:0 0 0 0; padding:0 0 10px 0; margin-top:10px; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}
.subcontent-unit-border-green  {width:183px; margin:0 0 0 0; padding:0 0 10px 0; margin-top:10px; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue   {width:183px; margin:0 0 0 0; padding:0 0 10px 0; margin-top:10px; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}

.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../img/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}

h1.orange {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(232,177,13); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:90%;}
h1.green  {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(160,214,81); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:90%;}
h1.blue   {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(137,170,214); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:90%;}


p.dialog {margin:0 0 1.0em 0; font-family:arial,verdana,sans-serif; line-height:1.5em; font-size:65%;}
table.dialog {margin:0 0 1.0em 0; font-family:arial,verdana,sans-serif; line-height:1.5em; font-size:65%;}